<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="deploymentTargetDropDown">
    <value>
      <entry key="app">
        <State>
          <targetSelectedWithDropDown>
            <Target>
              <type value="QUICK_BOOT_TARGET" />
              <deviceKey>
                <Key>
                  <type value="VIRTUAL_DEVICE_PATH" />
                  <value value="$USER_HOME$/.android/avd/Nexus_4_API_30.avd" />
                </Key>
              </deviceKey>
            </Target>
          </targetSelectedWithDropDown>
          <timeTargetWasSelectedWithDropDown value="2024-03-03T09:57:48.457369Z" />
        </State>
      </entry>
    </value>
  </component>
</project>